Bug 681484

Summary: mistranslation in anaconda
Product: [Fedora] Fedora Localization Reporter: Akira TAGOH <tagoh>
Component: Japanese [ja]Assignee: Noriko Mizumoto <noriko>
Status: CLOSED CURRENTRELEASE QA Contact: Noriko Mizumoto <noriko>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: unspecifiedCC: trans-ja
Target Milestone: ---Keywords: Translation
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-08-30 11:38:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Akira TAGOH 2011-03-02 10:31:06 UTC
Description of problem:
msgid "_Use Anyway"
msgstr "常に使用する (_U)"

that should be "とにかく使用する" or something like that.

Version-Release number of selected component (if applicable):
anaconda-15.20.1-1.fc15

How reproducible:
always

Steps to Reproduce:
1.type a weak password on asking root password
2.
3.
  
Actual results:
appears the above wrong translation

Expected results:
should appears correct one

Additional info:

Comment 1 Noriko Mizumoto 2011-05-03 02:16:21 UTC
This string has been corrected in the master and f15-branch.
https://www.transifex.net/projects/p/fedora/r/fedora-15/l/ja/#